Subject: Trainer Candidate - Kingsuk Biswas
From: Kingsuk Biswas <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 08:56:04 -0400

| | Tech Support Test

Name | Kingsuk Biswas
E-mail | [email-masked]
Phone Number | (91) 8826929609
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Capline Services Pvt Ltd | Senior process associate | | 33000
Previous Employer 1 | Designed products Ltd | Back office executive/ Data labeller | July 2, 2020 | 26000
Previous Employer 2 | Wipro Ltd | Process associate | | 21000

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in training?

Initially started with Wipro, working as a Process Associate serving customers of HP in regards to their printer and other gadget issues.

After Wipro started working with Designed Products Ltd where in used to work as a Back office executive/Data labeller. It was an AI related work which included data segregation and quality analysing work.

Currently, working as a Senior process Associate in Capline Services Pvt Ltd. It is a dental insurance based company. My job is to specifically to keep an eye over the data which is passed to the client is authentic and genuine. As well as analysing the errors which can hamper the claims process further. Regular client interaction allows us to improve our flaws.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

According to me, we should welcome a difficult situation. After all, it is a learning phase.

In this current pandemic, few of our team member went through health issues and family members loss due to which we had a shortage of manpower. This was the time wherein I had to make sure the work assigned to each team mate is enough that could be possibly completed and which do not pressurize an individual.

I appreciate our clients who understood our situation and helped manage our work accordingly.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A great customer service is something where th customer itself is doing a positive word of mouth of the services rendered.
What according to you makes you a good candidate for this position? | My confidence and ability to interact.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |